uuid: c44d84e0-24bd-4df7-b1ae-bde8ce7f3eda
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: comment.comment
target_entity_type_id: comment
target_bundle: comment
default_langcode: site_default
language_alterable: true
